/* Table of Contents --------------- 
    1. Reset
    2. Elements (a, body, p, etc.)
	3. ID's (#container, etc.)
	4. Classes (.red, .clear, etc.)
------------------------------------*/

/* 1. Reset ----------------------- */
	* {margin: 0;}
	html {margin: 0; padding: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%;  font-family: inherit;}
/*----------------------------------*/

/* 2. Elements -------------------- */
	body {background: #6a9eba url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/bkgd_gradient.jpg) repeat-x; font-family: Helvetica, Arial, sans-serif;}
	p {color: #3d3d3d; font-size: 85%; line-height: 20px; margin-top: 10px; z-index: 2;}
	a {color: #014368; font-size: 80%; font-weight: bold; text-decoration: none; outline: 0;}
	a:hover, a:focus, a:active {text-decoration: underline;}
	h1, h2, h3, h4, h5, h6 {font-weight: bold; margin-top: 0; line-height: 20px; margin-bottom: 1px;}
	h2 {color: #023755; font-weight: normal; font-size: 90%; margin-top: 5px;}
	h4 {color: #3d3d3d; font-size: 105%; margin-top: 20px; margin-bottom: 0;}
	ul {list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0; padding: 0; }
/*----------------------------------*/

/* 3. ID's ------------------------ */
	#wrapper {margin: 0 auto;}
	#header {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/header_gradient.png) repeat-x; height: 106px; width: 100%; margin-bottom: -6px;}
	.headerImage {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/header_img.png) no-repeat center; height: 302px; position: relative; margin: 0 auto; width: 1010px; /*z-index: 1000;*/ /*min-width: 1010px; position: relative;  left: 18px;  top: 105px; float: left; display: block;*/}
	#content {margin-top: 20px;}
	#content a:hover, #content a:focus, #content a:active {color: #3d3d3d;}
	#contentBox {background: #f0f0f0 url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/contentBox_gradient.jpg) repeat-x; width: 1010px; margin: 0 auto; padding-bottom: 10px;}
	.sf-menu {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/nav_gradient.jpg) repeat-x; height: 45px; width: 1010px; }
	#leftCol {width: 675px; margin-left: 20px; float: left;}
	#imageBox_top {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/imageBox_top.jpg) no-repeat; width: 675px; height: 7px; margin-left: -5px;}
	#imageBox_middle {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/imageBox_middle.jpg) repeat-y; width: 675px; text-align: center; padding-top: 7px; padding-bottom: 3px; margin-left: -5px; overflow: hidden;}
	#imageBox_middle img {border: 1px solid #000;}
	#imageBox_bottom {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/imageBox_bottom.jpg) no-repeat; width: 675px; height: 7px; margin-left: -5px; margin-bottom: 15px;}
	#rightCol a:hover, #rightCol a:focus, #rightCol a:active {color: #fff;}
	#rightCol_content_bkgd {background: #023755 url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/rightCol_border_gradient.jpg) repeat-x; width: 294px; margin-right: 20px; margin-top: 5px; min-height: 352px; float: right;}
	#rightCol_content {background: #517492 url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/rightCol_bkgd_gradient.jpg) repeat-x; width: 255px; padding: 0 10px; min-height: 336px; margin-top: 5px; border: 1px solid #cbd8e1; margin: 8px auto;}
	#rightCol_news_bkgd {background: #b2b2b2 url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/news_bkgd_gradient.jpg) repeat-x; width: 292px; margin-top: 15px; margin-right: 20px; float: right; border: 1px solid #a3a3a3;}
	#rightCol_news {background: #d3d3d3 url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/news_content_gradient.jpg) repeat-x; width: 255px; padding: 0 10px; margin-top: 5px; padding-bottom: 5px; min-height: 150px; border: 1px solid #fff; margin: 7px auto;}
	#rightCol_news img {float: left; margin-right: 10px; width: 100px; border: 1px solid #023755;}
	#rightCol_news .newsText {float:right; width: 140px; font-size: 90%; padding-bottom: 5px;}
	#openText {float:right;width:670px;margin-right:20px;}
	#profile_videoplayer {height: 386px; margin-bottom: 10px;}	
	#videoplayer {height: 500px; margin-bottom: 10px;}	
	#secondNav {margin-top: 150px; margin-left: 5px;}	
	#secondNav li a {display: block; width: 248px; height: 23px; background-position: 0 0;}
	a.item1 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/citation_sprite.png);}
	a.item2 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/remarks_sprite.png);}
	a.item3 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/narrative_sprite.png);}
	a.item4 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/profile_sprite.png);}
	a.item5 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/letters_sprite.png);}	
	a.item6 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/history_sprite.png);}	
	a.item7 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/imageslideshows_sprite.png);}
	a.item8 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/audioslideshows_sprite.png);}	
	a.item9 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/newsvideo_sprite.png);}
	a.item10 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/imagegallery_sprite.png);}	
	a.item11 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/externalnewsstories_sprite.png);}	
	a.item12 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/resources_sprite.png);}	
	a.item13 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/contacts_sprite.png);}	
	a.item14 {background-image: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/credits_sprite.png);}						
	.active {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/secondnav_hover.jpg) no-repeat; width: 248px;}
	#secondNav li a:hover, #secondNav li a:focus, #secondNav li a:active {background-position: 0 -24px;}
	
	#imageContainer {clear: both; width: 630px; margin: 0 auto; padding: 5px; margin-bottom: 15px; }
	#imageContainer a {color: #3d3d3d;}
	.imageBlock {width: 150px; padding: .8em 13px; display: inline; float: left; height:16em; margin: .7em 25px .4em 0; background: #f4f4ec; border: 1px solid #c5c4b8;}
	.imageBlock img {border: 1px solid #023755; margin-bottom: 5px;}
	.imageBlock h3, .imageBlock a, .imageBlock p {font-size: 90%; line-height: 1.1em; font-weight: normal;}
	.imageBlock p {font-size: 75%; line-height: 1.1em;}
	
	#hisownwordsBox {background: #E0DCD1 url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/hisownwords_gradient.jpg) repeat-x; border: 1px solid #a5a5a5; width: 895px; margin: 0 auto; padding: 30px 20px;}
	#hisownwordsBox .topImage {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/monti_image4.png) no-repeat; float: left; width: 363px; height: 309px; margin: -55px 15px 10px -40px; }
	#hisownwordsBox .secondImage {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/monti_image3.png) no-repeat; float: right; width: 288px; height: 345px; margin: 20px 0 20px 10px;}
	
	#jaredStory_box {margin: 15px 20px 0 0; float: right;} 
	#jaredStory {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/story.jpg) no-repeat; display: block; height: 59px; width: 294px;}
	#jaredStory:hover, #jaredStory:focus, #jaredStory:active {background-position: 0 -59px;}
	#posterDownload {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/poster.jpg) no-repeat; display: block; height: 421px; width: 294px; margin: 15px 20px 0 0; float: right;}
	#beforeArmy {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/beforethearmy_box.jpg) no-repeat; display: block; height: 59px; width: 145px; float: left; margin-top: 10px; margin-right: 3px;}
	#beforeArmy:hover, #beforeArmy:focus, #beforeArmy:active {background-position: 0 -59px;}
	#earlyYears {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/earlyyears_box.jpg) no-repeat; display: block; height: 59px; width: 145px; float: left; margin-top: 10px; margin-right: 3px;}	
	#earlyYears:hover, #earlyYears:focus, #earlyYears:active {background-position: 0 -59px;}
	#afghanPhotos {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/afghanistan_box.jpg) no-repeat; display: block; height: 59px; width: 145px; float: left; margin-top: 10px; margin-right: 3px;}
	#afghanPhotos:hover, #afghanPhotos:focus, #afghanPhotos:active {background-position: 0 -59px;}
	#memorialPhotos {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/memorial_box.jpg) no-repeat; display: block; height: 59px; width: 145px; float: left; margin-top: 10px;}
	#memorialPhotos:hover, #memorialPhotos:focus, #memorialPhotos:active {background-position: 0 -59px;}
	#whitehousePhotos {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/whitehouse_box.jpg) no-repeat; display: block; height: 59px; width: 293px; float: left; margin-top: 3px; margin-right: 3px;}	
	#whitehousePhotos:hover, #whitehousePhotos:focus, #whitehousePhotos:active {background-position: 0 -59px;}
	#hallofheroesPhotos {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/hallofheroes_box.jpg) no-repeat; display: block; height: 59px; width: 293px; float: left; margin-top: 3px;}	
	#hallofheroesPhotos:hover, #hallofheroesPhotos:focus, #hallofheroesPhotos:active {background-position: 0 -59px;}
	#imagesArchive {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/imagesarchive_box.jpg) no-repeat; display: block; height: 79px; width: 195px; float: left; margin-top: 10px; margin-right: 25px;}
	#imagesArchive:hover, #imagesArchive:focus, #imagesArchive:active {background-position: 0 -79px;}
	#armyImages {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/armyimages_box.jpg) no-repeat; display: block; height: 79px; width: 195px; float: left; margin-top: 10px; margin-right: 5px;}
	#armyImages:hover, #armyImages:focus, #armyImages:active {background-position: 0 -79px;}
	#headerStar {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/armystar.jpg) no-repeat; display: block; height: 95px; width: 77px; position: relative; left: 915px; margin-top: 30px;}
	#moh_info {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/moh_info.jpg) no-repeat; display: block; width: 101px; height: 36px; position: relative; left: 904px; top: 4px; text-indent: -9999px;}
	#footer {background: #014368 url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/footer.jpg) no-repeat center; width: 1010px; height:35px; margin: 0 auto;}
	#remark_video{float:right; margin-right:15px; width:300px; margin-top:25px;}
/*----------------------------------*/

/* 4. Classes --------------------- */
	.battlescape_subheader  {background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/battlescape_subheader.jpg) repeat scroll 0 0 transparent;display:block;height:25px;margin-top:10px;text-indent:-9999px;width:212px;}
	.skip, #header h1, #header h2, #footer h2, .hide2 {display: none; text-indent: -9999px;}
	.skip2 a { display: block; position: absolute; left: -10000px; top: auto; width: 100%; height: 3em; font-weight: bold; text-align: center; font-size:1.5em; color: #000;} 
	.skip2 a:active, .skip2 a:focus { background: #A0C1D3 ; position: static; width: auto; height: auto; padding: 1em; margin: auto;}
	#secondNav h2 {text-indent: -9999px;}
	.newsText p {margin-top: 0; padding-bottom: 10px;line-height:1.2em;}
	.slideshow {height:334px; margin-bottom: 3px; overflow: hidden; margin-left: 17px;}
	.bold {font-weight: bold; display: inline;}
	.italic {font-style: italic; display: inline;}
	.millerbanner {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/miller_moh.png); width: 260px; height: 175px; margin-top: 140px;}
	.remarks_banner {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/remarks_banner.jpg); width: 400px; height: 102px; margin: 5px 0; text-indent: -9999px;}
	.newsroom_banner {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/newsroom_banner.png) no-repeat; width: 250px; height: 20px; margin-top: 10px; margin-bottom: 10px; text-indent: -9999px;}
	.externallinks_banner {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/externallinks_banner.png) no-repeat; width: 250px; height: 20px; margin-top: 10px; margin-bottom: 10px; text-indent: -9999px;}
	.textBox {width: 640px;}
	.textBox p a {font-size:1em;}
	.textBoxbattle {width: 620px;}
	.leftColtext p a, .rightColtexthistory p a {font-size:1em;}
	.leftColtext {float: left; width: 465px; margin-left: 25px; margin-right: 35px;}
	.leftColPatch{float: left; width: 270px; margin-left: 63px;}
	.leftColtext h4 {margin-top: 0;}
	.rightColtext {float: right; width: 465px; margin-right: 20px;}
	.rightColtexthistory {float: right; width: 465px; margin-right: 20px; margin-top: 45px;}
	.rightColPatch{float: right; width: 635px; margin-right: 20px;}	
	.rightColPatch h4{font-size:1.2em;}	
	.rightColtexthistory img {margin-top: 20px; margin-right: 30px;}	
	.rightColtext img {margin-top: 10px;}
	.divider_gradient {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/divider_gradient.jpg) no-repeat; width: 598px; height: 28px; margin-bottom: -5px;}
	.valor_divider {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/valor_divider.jpg) no-repeat; width: 969px; height: 71px; margin: 20px 20px 10px;}
	.thin_divider {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/thindivider.jpg) no-repeat; float: left; margin: 10px 0; width: 579px; height: 8px; /*margin: 20px 20px 10px;*/}
	.secondNav_divider {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/secondnav_divider.png) no-repeat; width: 245px; height: 7px; margin: 20px 0;}
	.clear {clear: both;}
	.no-margin {margin-top: 0; margin-bottom: 20px;}
	.moreSlides {clear:left;padding-top:10px;display:block;}
	.patchLink { font-size:1.1em;}
	.profileImage {width: 266px; height:323px; background: #fff no-repeat; border: 1px solid #cacaca; margin-top: 15px; margin-right: 10px; float: left;}
	.profileImage img {border: 1px solid #09496d; margin-left: 9px; margin-top: 9px; margin-bottom: 20px;}
	.profileText {float: right; width: 340px;}
	.profileText h4, .leftColtext h4 {margin-bottom: 20px; font-size: 140%;line-height:1.1em;}
	.profileText .italic {line-height: 20px;}
	.profileText p.italic { margin-bottom: 20px;}
		
/*** Dropdown Nav ***/
	.sf-menu, .sf-menu li, .sf-menu li a {float:	left; display: inline;}
	.sf-menu a {border-left: 1px solid #89a6b5;	height: 10px; padding: 16px 22px;	text-decoration: none;}
	a.lastnav {border-right: 1px solid #89a6b5;}
	a.firstnav {border-left: none;}
	.sf-menu a, /*.sf-menu a:visited*/  { /* visited pseudo selector so IE6 applies text colour*/color: #014368;}
	.sf-menu li ul {border: 4px solid #014368;	border-top: none; margin-top: 4px; background: #507394 url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/dropdown_gradient.jpg) repeat-x;}
	.sf-menu li ul a {border-left:	none;}
	.current {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/arrow.jpg) no-repeat center; position: relative; height: 43px;}
	.sf-menu li {border-bottom: 1px solid #b8c9d7;	line-height: 1em; }
	 li.last {border-bottom: 5px; padding-bottom: 0; margin-bottom: 0; height: 30px;}
	.sf-menu li li a {font-weight: normal;	padding: 13px 0 15px 10px; font-size: 80%;}	
	.sf-menu li li li {background: #9AAEDB;}
	.sf-menu ul li a:hover, .sf-menu ul li a:focus , .sf-menu ul li a:active { text-decoration: underline; background: none;}
	.sf-menu li a:hover, .sf-menu li a:focus, .sf-menu li a:active {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/nav_gradient_hover.jpg) repeat-x; outline: 0;}
	.current a:hover, .current a:focus, .current a:active {background: none;}
	.sf-menu ul li a{color: #fff;}
	.citation_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/citation_subheader.jpg); display: block; width: 292px; height: 25px; margin-top: 10px; text-indent:-9999px;}	
	.remarks_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/remarks_subheader.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; text-indent:-9999px;}
	.narrative_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/narrative_subheader.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; text-indent:-9999px;}
	.profile_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/profile_subheader.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; text-indent:-9999px;}
	.inhisownwords_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/inhisownwords.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; text-indent:-9999px;}	
	.unithistory_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/history_subheader.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; text-indent:-9999px;}	
	.imageslideshows_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/imageslideshows_subheader.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; margin-bottom: 20px; text-indent:-9999px;}
	.audioslideshows_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/audioslideshows_subheader.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; margin-bottom: 20px; text-indent:-9999px;}
	.letters_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/letters_header.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; margin-bottom: 20px; text-indent:-9999px;}
	.newsvideo_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/newsvideo_subheader.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; text-indent:-9999px; margin-bottom:51px;}
	.archive_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/archive_subheader.jpg); display: block; width: 267px; height: 25px; margin-top: 10px; text-indent:-9999px;}				
	.imagegallery_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/imagegallery_subheader.jpg); display: block; width: 372px; height: 24px; margin-top: 10px; text-indent:-9999px;}
	.externalnews_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/externalnewsstories_subheader.jpg); display: block; width: 382px; height: 24px; margin-top: 10px; text-indent:-9999px;}		
	.resources_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/resources_subheader.jpg); display: block; width: 382px; height: 24px; margin-top: 10px; text-indent:-9999px;}	
	.moh_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/moh_subheader.jpg); display: block; width: 278px; height: 25px; margin-top: 10px; text-indent:-9999px;}	
	.scholarship_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/scholarship_subheader.jpg); display: block; width: 278px; height: 25px; margin-top: 10px; text-indent:-9999px;}	
	.support_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/support_subheader.jpg); display: block; width: 278px; height: 25px; margin-top: 10px; text-indent:-9999px;}	
	.contacts_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/contacts_subheader.jpg); display: block; width: 382px; height: 24px; margin-top: 10px; text-indent:-9999px;}
	.credits_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/credits_subheader.jpg); display: block; width: 382px; height: 24px; margin-top: 10px; text-indent:-9999px;}	
	.hallofheroes_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/hallofheroes_subheader.jpg) no-repeat; display: block; width: 358px; height: 25px; margin: 10px 0; text-indent:-9999px;}									
	.info_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/info_subheader.png) no-repeat; display: block; width:234px; height: 10px; margin-top: 20px; margin-bottom: 10px; text-indent:-9999px;}
	.info_links a {color: #fff; font-weight: normal; font-size: 80%; display: inline; padding-left: 2px;}
 	ul.info_links {margin-bottom: 10px;}
	.info_subheader_detail {display: inline; padding-left: 4px; font-size: 75%; color: #fff;}
	.resources {min-height: 400px;}
	.resources li { font-size: 14px; }
	.resources a {font-size: 100%; color: #3d3d3d; line-height: 25px; margin-top: 10px;}
	#leftCol .textBox .resources a:hover, #leftCol .textBox .resources a:focus, #leftCol .textBox .resources a:active {color: #014368;}
	.resources h4 {margin-top: 30px;}
	.firstLink {margin-top: 20px; z-index: 9000; margin-bottom:10px;}
	.storyBlock {margin-bottom: 25px; margin-left: 5px; margin-top: 25px; padding-bottom: 20px; border-bottom: 1px solid #b6b6b6;}
	.leftImage {float: left; width: 150px; margin-right: 5px; padding: 0; }
	.leftImage img {border: 1px solid #014368;}
	.rightText {float: right; width: 450px;/* margin-top: -5px;*/}
	.rightText p, .rightText h4 {margin-top: 0;}
	.archive {margin-left: 5px;}
	.videoRemarks_subheader {background: url(http://usarmy.vo.llnwd.net/e2/rv5_images/medalofhonor/miller/remarksvideo_subheader.jpg) no-repeat; display: block; width:245px; height: 30px; margin-top: 20px; text-indent:-9999px;}
	.videoplayer {margin: 10px auto; border: 1px solid #b6b6b6; padding: 5px; background: #fff; width: 900px;}
/*----------------------------------*/

#sf-menu { position:relative;}
#socialButtons { position:relative; right: 65px; top: -80px;}
#socialButtons #plusContain, #socialButtons #likeContain { float:right; clear:none; margin-right: 5px;}

/*-------------- Social Widget CSS --------------*/
#addThis a { color:#000; }
#addThis h2,#shareClose { display:none; }
#addThis { letter-spacing:0; font-weight:bold; float:left; width:850px; margin:-2.5em 0 2em 1em; text-align:left; padding:7px; }
#addThis ul { display:block; float:left; list-style:none outside none; width:95%; margin:0; margin-top: -1.25em;}
#addThis li { float:left; width:15.9%; margin:2px; padding:0; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.share_sprite .textLink { float:left; margin-left:23px; width:80px; display:block; }
.share_sprite { display:inline; float:left; height:16px; width:16px; margin:4px; }
#tops .share_sprite .textLink { width:80px; }
.facebook { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 0 no-repeat; }
.twitter { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -16px no-repeat; }
.googleplus { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -32px no-repeat; }
.pinterest { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -48px no-repeat; }
.stumbleupon { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -64px no-repeat; }
.reddit { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -80px no-repeat; }
.linkedin { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -96px no-repeat; }
.all { background:url(http://usarmy.vo.llnwd.net/e2/rv5_images/main/addThis-sprite.png) 0 -112px no-repeat; }
.share_sprite .textLink:hover,.share_sprite .textLink:focus,.share_sprite .textLink:active { color:#000; cursor:pointer; }

#addThis ul li a { width:100%; }
#addThis ul li:hover a, #addThis ul li:focus a, #addThis ul li:active a { color:#000; }
#addThis ul li:hover, #addThis ul li:focus, #addThis ul li:active  { background-color:#6a9eba ; }

/*-------------- /Social Widget CSS --------------*/